.map h1{
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 10px;
}
.map H3 {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 10px;
}
.map a {
    color: #0071b5;
}
.map .et_pb_gutters1 .et_pb_column_3_4 {
    width: 80%;
}
/*.map body, html, div, p, li, a, input, textarea, select {
    font-size: 18px;
}*/
.map  p {
    padding-bottom: 1em;
}
.map H4 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3em;
}
.map .et_pb_text_6 {
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}
.map .et_pb_text_8 {
    padding-top: 20px!important;
    padding-bottom: 15px!important;
}

.et_pb_toggle_0.et_pb_toggle {
    margin-top: 2px!important;
    margin-bottom: 5px!important;
}
.et_pb_toggle_close {
    background-color: #f4f4f4;
    cursor: pointer;

}
.et_pb_toggle_close:hover {
    background-color: #fff;


}
.et_pb_toggle_content {
    display: none;
}
.et_pb_toggle_close, .et_pb_toggle_open {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
}
.map .et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_close h4.et_pb_toggle_title {
    padding-top: 20px;
    padding-bottom: 20px;
}
.et_pb_toggle {
    border: 1px solid #d9d9d9;
}
.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.map H5 {
    font-size: 18px;
}
.map .et_pb_text_inner ul {
    list-style-type: disc;
    padding: 0 0 23px 1em;
    line-height: 26px;
}
.map .et_pb_module ul {
    list-style-type: disc;
    padding: 0 0 23px 1em;
    line-height: 26px;
}

.et_pb_row_inner_5.et_pb_row_inner {
    padding-top: 16px!important;
    padding-bottom: 17px!important;
}
.et_pb_text_12 {
    padding-top: 40px!important;
    padding-bottom: 9px!important;
}
.et_pb_row_inner_7 {
    box-shadow: 6px 18px 18px -21px rgb(0 0 0 / 30%);
}
.et_pb_row_inner_6 {
    box-shadow: 6px 18px 18px -21px rgb(0 0 0 / 30%);
}
.et_pb_row_inner_5 {
    min-height: 945px;
    box-shadow: 6px 18px 18px -21px rgb(0 0 0 / 30%);
}
.et_pb_row_inner_5.et_pb_row_inner {
    padding-top: 16px!important;
    padding-bottom: 17px!important;
}
.et_pb_text_14 {
    padding-top: 25px!important;
    padding-bottom: 15px!important;
}
.et_pb_text_16 {
    padding-top: 32px!important;
    padding-bottom: 15px!important;
}
.et_pb_text_2 {
    margin-bottom: 15px!important;
}
.et_pb_toggle_content {
    padding-top: 15px!important;
    padding-bottom: 20px;

}
.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_open h4.et_pb_toggle_title {
    padding-top: 20px;
    padding-bottom: 20px;
}
.et_pb_toggle_open {
    background: url(../images/bg-toggle-open-2.png) #fff repeat-x left top;
}
.et_pb_toggle_1.et_pb_toggle {
    margin-bottom: 5px!important;
}
.et_pb_toggle_2.et_pb_toggle {
    margin-bottom: 5px!important;
}
.et_pb_toggle_3.et_pb_toggle {
    margin-bottom: 5px!important;
}
.et_pb_toggle_4.et_pb_toggle {
    margin-bottom: 5px!important;
}


.et_pb_row_inner_2.et_pb_row_inner {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    margin-top: 0px!important;
    margin-right: auto!important;
    margin-left: auto!important;
    width: 100%;
    max-width: 1360px;

}

.et_pb_column.et_pb_column_3_4>.et_pb_row_inner.et_pb_gutters1>.et_pb_column_3_8, .et_pb_gutters1 .et_pb_column_3_4>.et_pb_row_inner>.et_pb_column_3_8 {
    width: 50%;
    margin-right: 0;
}
.et_pb_text_3 {
    padding-top: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    padding-left: 0;
    margin-top: 0px!important;
}
.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.et_pb_text_align_left {
    text-align: left;
}
.et_pb_column.et_pb_column_3_4>.et_pb_row_inner.et_pb_gutters1>.et_pb_column_3_8, .et_pb_gutters1 .et_pb_column_3_4>.et_pb_row_inner>.et_pb_column_3_8 {
    width: 50%;
    margin-right: 0;
}
.et_pb_image_0 .et_pb_image_wrap {
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    box-shadow: 0px 35px 70px -35px rgb(0 0 0 / 60%);
}
.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
}
.box-shadow-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    pointer-events: none;
}
.et_pb_image_0 img {
    width: auto!important;
}
.et_pb_column_3_8 {
    width: 48%;
    margin-right: 0;
    float: left;
}
.et_pb_column_3_4 .et_pb_row_inner {
    padding: 10px 0;
}

.et_pb_text_4 {
    padding-top: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    padding-left: 0;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}.et_pb_image_1 .et_pb_image_wrap {
     border-radius: 6px 6px 6px 6px;
     overflow: hidden;
     box-shadow: 0px 35px 70px -35px rgb(0 0 0 / 60%);
 }
.map-icon {
    width: 30px;
    height: 30px;
}
.down-icon {
    width: 30px;
    height: 30px;
    float: right;
    margin-right: 20px;
}
.top-icon {
    width: 30px;
    height: 30px;
    float: right;
    margin-right: 20px;
    display: none;
}
.et_pb_text_11 .et_pb_text_inner {
    padding-top: 15px;
    padding-bottom: 15px;
}
.map .right-map {
    width: 70%;float: left;
    font-size: 18px;
}

@media screen and (max-width:850px){
    .map .right-map {
        width: 100%;
    }
    .map h1 {
        font-size: 24px;
        font-weight: bold;
        padding-bottom: 10px;
    }
    .et_pb_text_2 {
        margin-bottom: 0px!important;
    }
    .et_pb_text_3 {
        padding-top: 0px!important;
        padding-right: 0px!important;
        padding-bottom: 0px!important;
        padding-left: 0;
        margin-top: 0px!important;
    }
    .map H3 {
        font-size: 18px;
        font-weight: bold;
        padding-bottom: 10px;
    }
    body, html, div, p, li, a, input, textarea, select {
        font-size: 14px;
    }
    .et_pb_text_4 {
        padding-top: 0px!important;
        padding-right: 0px!important;
        padding-bottom: 0px!important;
        padding-left: 0;
        margin-top: 0px!important;
        margin-bottom: 0px!important;
    }
    .map-icon {
        width: 20px;
        height: 20px;
    }
    .map H4 {
        font-size: 16px;
        font-weight: bold;
        line-height: 1.3em;
    }
    .map H5 {
        font-size: 14px;
    }
    .down-icon {
        width: 20px;
        height: 20px;
        float: right;
        margin-right: 20px;
    }
    .top-icon {
        width: 20px;
        height: 20px;
        float: right;
        margin-right: 20px;
    }
    .map .et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_close h4.et_pb_toggle_title {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .et_pb_text_12 {
        padding-top: 10px!important;
        padding-bottom: 0px!important;
    }
    .et_pb_column_3_8 {
        width: 100%;
        margin-bottom: 20px;
    }
}